RubyGems Navigation menu

puppet-lint-concatenated_template_files-check 0.1.1

Extends puppet-lint to ensure all template functions expand a single file, rather than unexpectedly concatenating multiple template files in to a single string.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.1 - August 21, 2016 (6,5 KB)
  2. 0.1.0 - June 27, 2016 (6,5 KB)

dependencias de Runtime (1):

puppet-lint < 3.0, >= 1.1

dependencias de Development (6):

pry >= 0
rake >= 0
rspec ~> 3.0
rspec-its ~> 1.0
rubocop ~> 0.36.0

Propietarios:

Autores:

  • Dean Wilson

SHA 256 checksum:

67235cb36c948ad7df7d16d15a9bbf301f006b2b976c3508f5fa8b2dd90e2ffa

Total de descargas 155.192

Para esta versión 152.879

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: